/* overrides.css — сюда добавляй стили для перезаписи */

.selected {
    color: #2A4C88;
}

.big-button {
    background: linear-gradient(270deg, #FFC06D 0%, #FDDCB3 100%);
}

h1 .selected {
    text-transform: uppercase;
}

.section__delivery {
    background: #D5D4D4;
}

#path .section__form {
    padding: 12px;
}

#path .section__form .heading-style-h5 {
    line-height: 30px;
}